<?php
/* Busqueda de registros de la tabla MST_DiasAlq redefinidos por el usuario. */
class MST_DiasAlqFN extends BaseMST_DiasAlqFN
{
    public static function select_all()
    {
        $o_ObjectFN = new MST_DiasAlqFN();
        $o_ObjectFN->setEstado( "A" );
        $a_Object = $o_ObjectFN->select();
        return $a_Object;
    }
}
?>